Subject: New Reply Received - Hei=0A Kan jeg stille dere et spm her?
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 08:06:10 +0000

Hi Ezzaldeen Mahyoub,  The customer has responded to the ticket.  Hei
 Kan jeg stille dere et spm her?  Ticket comment <div>P2395666

I ordered the wrong size in the sweater. So I want to return it and get a bigger size. But I am worried that it will be sold out before you receive my return. I have thought about ordering the right size now, but then I have to pay for shipping again, and pay for the return og the wrong size..</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2221585